Subject: Re: RAF F4J(UK)
From: "Steve Bamford" <[email-masked]>
To: "Chris McKee" <[email-masked]>
Date: Fri, 7 Mar 2003 12:58:12 -0800

----- Original Message ----- 
  From: Chris McKee 
  To: ARC 
  Sent: Friday, January 31, 2003 10:18 AM
  Subject: RAF F4J(UK)

    
  1:48 RAF Phantom F4J(UK) 

  by Chris McKee

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Hasegawa F4J finished as an 74 Squadron F4J(UK) based at RAF Wattisham in England. I purchased the F4J(UK) kit, but found lots of errors, it's actually better to use the normal F4J kit and use the Yellowhammer decals and this is what I ended up doing. I also used a Blackbox cockpit set, this needs a lot of work to get it to fit correctly, but looks good once fitted. I used oil paints to weather the grey finish. The tiger marking didn't last long, a friend of mine who served on 74 told me they were painted in emoulsion by the crew during the tiger meet and washed off as the aircraft flew as it passed through a rain shower on the way home to Wattisham after the tiger meet!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Chris mcKee